.section-comments {
  align-items: center;
  padding-top: 64px;
  padding-bottom: 64px;
  max-width: 800px;
}

.comment {
  padding: 32px 0;
  border-bottom: 1px solid rgb(var(--color-gold));
}

.comment-meta.commentmetadata {
  position: relative;
  top: -8px;
}

.comment p {
  font-size: 14px;
  line-height: 1.6;
}

.comment p + p {
  margin-top: 1em;
}

.comment .reply {
  margin-top: 28px;
}

.children .comment {
  border-bottom: none;
  padding: 0 0;
}

.comment-meta a {
  font-family: var(--font-heading-family);
  font-weight: 300;
  font-size: 12px;
  color: rgb(var(--color-blue));
  text-transform: uppercase;
}

.comment-author {
  display: flex;
  align-items: center;
}

.comment-author img {
  width: 44px;
  height: 44px;
  padding: 2px;
  border: 1px solid rgb(var(--color-primary));
  border-radius: 100%;
  margin-right: 16px;
}

cite {
  font-size: 14px;
  font-style: normal;
  font-weight: var(--type-bold);
}

.says {
  display: none;
}

.comment-list .reply {
  font-family: var(--font-heading-family);
  background-color: var(--color-theme);
  text-transform: uppercase;
  padding: 8px 32px;
  max-width: fit-content;
  border-radius: 512px;
}

.comment-list .reply a {
  color: rgb(var(--color-beige));
  font-size: 14px;
  font-weight: var(--type-bold);
  letter-spacing: 0.03em;
}

.comment-meta,
.comment-body p,
.comment-list .reply {
  margin-left: 60px;
}

.comment .children {
  margin-left: 44px;
  margin-top: 16px;
}

h3#reply-title {
  font-size: 18px;
}

h3#reply-title > a {
  color: var(--color-theme);
  text-decoration: underline;
  text-decoration: underline;
  text-underline-offset: 3px;
}

#reply-title small {
  float: right;
}


.comment-form input.submit {
  color: rgb(var(--color-white));
  font-size: 14px;
  background-color: rgb(var(--color-primary));
  padding: 8px 32px;
  max-width: fit-content;
  border: none;
}

h3#reply-title a {
  text-decoration: underline;
  text-underline-offset: 3px;
  transition: .25s;
}

a#cancel-comment-reply-link {
  color: rgb(var(--color-red));

}

h3#reply-title a:hover {
  text-decoration-thickness: 2px;
}